package com.happy.dto;

public class townshipCountDTO {

    public String name;//所属乡宿名称

    public Integer sumNumber;//总数

    public Integer aSum;//银宿级

    public Integer bSum;//金数级

    public Integer cSum;//白金级

    public Integer residueNumber;//剩余房数

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getSumNumber() {
        return sumNumber;
    }

    public void setSumNumber(Integer sumNumber) {
        this.sumNumber = sumNumber;
    }

    public Integer getaSum() {
        return aSum;
    }

    public void setaSum(Integer aSum) {
        this.aSum = aSum;
    }

    public Integer getbSum() {
        return bSum;
    }

    public void setbSum(Integer bSum) {
        this.bSum = bSum;
    }

    public Integer getcSum() {
        return cSum;
    }

    public void setcSum(Integer cSum) {
        this.cSum = cSum;
    }

    public Integer getResidueNumber() {
        return residueNumber;
    }

    public void setResidueNumber(Integer residueNumber) {
        this.residueNumber = residueNumber;
    }
}
